class Address {
  String? address;
  bool? isDefault;
  Address();

  Address.fromJson(Map<String, dynamic> json)
      : address = json["address"],
        isDefault = json["isDefault"];

  Map<String, dynamic> toJson() => {
        'address': address,
        'isDefault': isDefault,
      };
}
